.none {
	display: none
}

a.godl {
	text-decoration: underline; color:#FFF;
}

.font12 {
	font-size: 12px!important
}

.forreg {
	margin-top: 6px
}

.forreg a {
	font-size: 14px!important;
	text-align: center;
	text-decoration:underline;
	color:#000!important
}

.partinput {
	margin-top: 20px
}

.pw_check {
	width: 150px;
	background: url(../images/login/pw_check.gif) no-repeat;
	height: 22px;
	font-size: 12px
}

.pw_check span {
	width: 49px;
	height: 14px;
	line-height: 16px;
	margin-bottom: 6px;
	text-align: center;
	display: block;
	float: left
}

#pw_check_1 {
	background-position: 0 bottom
}

#pw_check_2 {
	background-position: -150px bottom
}

#pw_check_3 {
	background-position: -300px bottom
}

span.no,span.yes {
	background-repeat: no-repeat;
	height: 29px;
	line-height: 29px;
	margin-top: 5px;
	margin-left: 5px;
	float: left;
	font-size: 12px
}

span.yes {
	background-position: 0 -29px;
	display: block;
	width: 80px
}

span.no {
	background-position: 0 0;
	color:#F00;
	display: block;
	padding-left: 5px;
	width: 247px
}

#reg_box {
	width: 630px;
	float: left;
	text-align: left;
	margin: 10px 0 15px 10px;
	height: auto;
	overflow: auto;
	text-align: left
}

.regtab {
	text-align: left;
	width: 590px
}

.regtab .tdright {
	height: 30px
}

.regtab .tdr {
	height: 40px
}

.tdright {
	text-align: right;
	width: 100px;
	vertical-align: top;
	line-height: 25px;
	height: 40px;
	line-height: 40px!important
}

.tdr {
	text-align: right;
	width: 160px;
	vertical-align: top;
	line-height: 35px
}

.error_tip {
	line-height: 20px;
	height: 20px;
	background: url(../images/n.gif) 8px 6px no-repeat;
	padding: 5px 0 5px 30px;
	float: left
}

.acc_tip {
	height: 20px;
	background: url(../images/y.gif) 8px 6px no-repeat;
	padding: 5px 0 5px 30px;
	float: left
}

.regtab .gray {
	line-height: 18px;
	float: left;
	clear: both
}

input.go_reg {
	border: none;
	width: 181px;
	height: 45px;
	background:#00c3f5;
	border-radius:5px;
	cursor: pointer;
	color: #fff;
	font-weight:normal; -moz-transition: 0.3s; -webkit-transition: 0.3s;-o-transition: 0.3s;
}

input.go_reg:hover{ background:#00c3f5; -moz-transition: 0.3s; -webkit-transition: 0.3s;-o-transition: 0.3s;}

.forminfo {
	margin-top: 10px;
	margin-bottom: 10px;
	margin-left: 10px
}

.formlogin {
	margin: 30px 20px
}

.forminfo td,.formlogin td {
	font-size: 14px;
	padding-bottom: 10px;
	clear: both
}

.formlogin font {
	margin-right: 5px
}

.forminfo .text,.forminfo .txt,.formlogin .text,.formlogin .txt {
	display: block;
	float: left
}

.inner {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	height:100%;
	overflow: auto;
	border-top: 1px #ddd solid
}


.inner_cho {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	overflow: auto;
	background:url('/images/1557301448478.jpg') top no-repeat;   /*  /images/daily_bg.php */
	background-size:1920px 1080px;
	border-top: 1px #ddd solid;
	
}/* 选择 */

.inner_p {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	overflow: auto;
	background:url(/images/1557301448478.jpg) top no-repeat;  
	background-size:1920px 1080px;
	border-top: 1px #ddd solid;
	
}/* 个人 */

.inner_store {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	overflow: auto;
	background:url(/images/1557301448478.jpg) top no-repeat;  
	background-size:1920px 1080px;
	border-top: 1px #ddd solid;
	
}/* 企业 */

.inner1 {
	width: 100%;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	overflow: auto;
	background:url(/images/1557301448478.jpg) top no-repeat;
	background-size:1920px 1080px;
	border-top: 1px #ddd solid;
}/* login */



.inner1 .denglu{ width:400px; margin:0 auto; margin-top:100px; padding-left:500px;}


.blur {	
    filter: url(blur.svg#blur); /* FireFox, Chrome, Opera */
    -webkit-filter: blur(10px); /* Chrome, Opera */
       -moz-filter: blur(10px);
        -ms-filter: blur(10px);    
            filter: blur(10px);
    filter: progid:DXImageTransform.Microsoft.Blur(PixelRadius=10, MakeShadow=false); /* IE6~IE9 */
}


.mheader {
	background-color: #fff;
	width: 100%;
	text-align: center;
	padding: 10px 0 20px 0
}

.mhead {
	width: 900px;
	margin-left: auto;
	margin-right: auto;
	height: auto;
	overflow: auto;
	margin-top: 10px;
	text-align: left
}

.mhead .logo {
	float: left;
	text-align: left
}

.mhead .tit {
	width: 425px;
	margin-top: 25px;
	font-size: 14px;
	float: right;
	text-align: right;
	overflow: hidden
}

.mhead .tit span {
	font-size: 14px
}

.mhead .tit span a {
	font-weight: bold;
	color: #f60;
}

.navigation a {
	float: left;
	text-align: left;
	margin-left: 10px;
	background: url(../images/login/bg.gif) no-repeat;
	width: 102px;
	height: 52px;
	overflow: hidden;
	display: block;
	text-align: center;
	line-height: 51px;
	color: #000
}

.navigation a.current {
	text-decoration: none;
	background: url(../images/login/currentbg.gif) no-repeat!important;
	font-weight: 700
}

.body {
	height: auto;
	overflow: auto;
	padding: 50px 0;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px
}
.body .forpass,.body .log{ padding:20px 0 20px 0; margin-left:-40px; }
.body .forpass,.body .log {background-color:rgba(251,251,251,0.8); background-color:#FFF \9;


}


a.registerbutton {
	background: url(../images/login/register_submit.gif) 0 0 no-repeat;
	width: 163px;
	height: 44px;
	line-height: 44px;
	display: block;
	text-align: center;
	color: #0192CD;
	font-size: 18px;
	font-family: "microsoft yahei"
}

a.registerbutton:hover {
	background: url(../images/login/register_submit.gif) 0 -44px no-repeat;
	text-decoration: none
}

.body .log .formlogin .loginsubmit:hover {
	background: url(../images/login/login.gif) 0 -44px no-repeat
}

.body .log .formlogin td {
	clear: both;
	height: 44px
}

.body .log .formlogin .tdright {
	color: #000;
	text-align: right;
	padding-right: 20px
}

.body .log .qqlogin {
	border-top: 1px #d4d4d4 solid;
	color: #000
}

.body .reg {
	width: 530px;
	height: 350px;
	float: left;
	overflow: hidden
}

.body .reg .cont {
	margin-left: 50px;
	line-height: 30px
}

.body .reg .cont .register_submit {
	margin-top: 15px;
	margin-bottom: 15px
}

.body .reg .font {
	color: #000;
	font-size: 18px;
	margin-top: 90px
}

.body .registerpart {
	width: 1000px;
	padding:50px;
	height: auto;
	margin:0 auto;
	padding-left:100px;
	background-color:rgba(251,251,251,0.9);
	background-color:#FFF \9;
	text-align: left;
	overflow:auto;

	
}


.body .registerpart .selecter span,.body .registerpart .step1 span,.body .registerpart .step2 span,.body .registerpart .step3 span {
	width: 300px;
	height: 50px;
	font-size: 14px;
	line-height: 45px;
	text-align: center;
	display: block;
	float: left;
	-moz-transition: 0.3s; -webkit-transition: 0.3s;-o-transition: 0.3s;
}

.body .registerpart .selecter span.cur,.body .registerpart .step1 span.cur,.body .registerpart .step2 span.cur,.body .registerpart .step3 span.cur {
	font-weight: 700;
	color: #fff;
	-moz-transition: 0.3s; -webkit-transition: 0.3s;-o-transition: 0.3s;
}

.body .registerpart .step1,.body .registerpart .step2,.body .registerpart .step3 {
	margin-bottom: 30px;
	margin-top: 10px
}

.body .registerpart .step1 {
	background: url(../images/login/step.gif) top center no-repeat;
	height: 45px
}

.body .registerpart .step2 {
	background: url(../images/login/step.gif) 0 -45px no-repeat;
	height: 45px
}

.body .registerpart .step3 {
	background: url(../images/login/step.gif) bottom center no-repeat;
	height: 45px
}

.body .registerpart .step2 span a:hover {
	text-decoration: none
}

.body .registerpart .selecter {
	margin-top: 20px;
	margin-bottom: 20px;
	width: 360px;
	height: 130px;
	border: 1px #d4d4d4 solid;
	float: left;
	margin-right: 5px;
	margin-left: 60px;
	border-radius: 2px;
    background-color:rgba(251,251,251,0.8); background-color:#FFF \9;
	-moz-transition: 0.5s; -webkit-transition: 0.5s;-o-transition: 0.5s;
	
}


.body .registerpart .selecter {
	margin-top: 20px;
	margin-bottom: 20px;
	width: 360px;
	height: 130px;
	border: 1px #d4d4d4 solid;
	float: left;
	margin-right: 5px;
	margin-left: 60px;
	border-radius: 2px;
    background-color:rgba(251,251,251,0.8); background-color:#FFF \9;
	-moz-transition: 0.5s; -webkit-transition: 0.5s;-o-transition: 0.5s;
	
}

.body .registerpart .selecter:hover {
	border: 1px #00c3f5 solid;
	cursor: pointer;
	color:#F60;
	-moz-transition: 0.5s; -webkit-transition: 0.5s;-o-transition: 0.5s;
}

.body .registerpart .selecter .ico {
	width: 110px;
	float: left;
	display: block
}

.body .registerpart .selecter .ico span.ico1 {
	background: url(../images/login/ico.gif) top center no-repeat;
	width: 94px;
	height: 93px;
	margin-top: 15px;
	margin-left: 15px;
	float: left
}

.body .registerpart .selecter .ico span.ico2 {
	background: url(../images/login/ico.gif) 0 -93px no-repeat;
	width: 94px;
	height: 93px;
	margin-top: 15px;
	margin-left: 15px;
	float: left
}

.body .registerpart .selecter .ico span.ico3 {
	background: url(../images/login/ico.gif) bottom center no-repeat;
	width: 94px;
	height: 93px;
	margin-top: 15px;
	margin-left: 15px;
	float: left
}

.body .registerpart .selecter .des .tit {
	font-size: 16px;
	font-weight: 700;
	margin-top: 55px;
	margin-bottom: 15px;
	float: left;
	margin-left: 30px
}

.body .registerpart .selecter .des .tit a {
	font-weight: 700;
	text-decoration: underline
}

.body .registerpart .selecter .des .intro {
	font-size: 12px
}

.body .registerpart .selecter .go {
	width: 130px;
	float: left
}

.body .registerpart .selecter .go span {
	background: url(../images/login/arrow.gif) left top no-repeat;
	width: 46px;
	height: 45px;
	margin-top: 40px
}


.body .registerpart .regdetail form{ width:700px; margin:0 auto;}

.body .registerpart .regdetail .partname {
	color: #000;
	border-bottom: 1px #d4d4d4 solid;
	height: 35px;
	width:800px;
	margin:0 auto;
	line-height: 35px
}

.body .registerpart .regdetail .partname .li1 {
	font-size: 14px;
	font-weight: 700;
	float: left;
	margin-right: 20px
}

.body .registerpart .regdetail .partname .li1 .current {
	border-bottom: 2px #EB753B solid;
	display: block;
	display: block
}

.body .registerpart .regdetail .partname .li2 {
	float: right;
	font-size: 12px
}







/* pub */
.title_choose dd{ font-size:12px; color:#666;}
.body .registerpart .selecter_pub{margin-top: 20px;width: 260px;height: 420px;border-right: 1px #ececec solid;float: left;margin-right: 5px;margin-left: 60px; font-size:24px;}
.body .registerpart .selecter_pub a,a:hover{ color:#00c3f5;}
.body .registerpart .selecter_pub a:hover{ color:#00c3f5; text-decoration:underline;}
.body .registerpart .selecter_pub .title{color:#00c3f5;  height:40px; width:150px; line-height:40px; padding-left:40px;}
.body .registerpart .selecter_pub .title i{ margin-right:20px;}

.body .registerpart .selecter_pub .title_choose{ padding-left:60px; line-height:50px;margin-top:30px; color:#00c3f5; position:relative;}
.body .registerpart .selecter_pub .title_choose span{font-size:18px; margin-left:5px;}
.body .registerpart .selecter_pub .title_choose i{font-size:0;line-height:0;border-width:6px;border-color:#00c3f5;border-right-width:0;border-style:dashed; 
border-top-style: solid;  border-top-color: transparent; border-bottom-color: transparent; position:absolute; left:50px; top:20px;}

.body .registerpart .selecter_pub2{margin-top: 20px;width: 260px;height: 420px;border-right: 1px #ececec solid;float: left;margin-right: 5px;margin-left: 60px; font-size:24px;}
.body .registerpart .selecter_pub2 a,a:hover{ color:#00c3f5;}
.body .registerpart .selecter_pub2 a:hover{ color:#00c3f5; text-decoration:underline;}
.body .registerpart .selecter_pub2 .title{color:#00c3f5;height:40px; width:150px; line-height:40px; padding-left:40px;}
.body .registerpart .selecter_pub2 .title i{ margin-right:20px;}

.body .registerpart .selecter_pub2 .title_choose{ padding-left:60px; line-height:50px;margin-top:30px; color:#00c3f5; position:relative;}
.body .registerpart .selecter_pub2 .title_choose span{font-size:18px; margin-left:5px;}
.body .registerpart .selecter_pub2 .title_choose i{font-size:0;line-height:0;border-width:6px;border-color:#00c3f5;border-right-width:0;border-style:dashed; 
border-top-style: solid;  border-top-color: transparent; border-bottom-color: transparent; position:absolute; left:50px; top:20px;}



.body .registerpart .selecter_pub3{margin-top: 20px;width: 260px;height: 420px;float: left;margin-right: 5px;margin-left: 60px; font-size:24px;}
.body .registerpart .selecter_pub3 a,a:hover{ color:#00c3f5;}
.body .registerpart .selecter_pub3 a:hover{ color:#00c3f5; text-decoration:underline;}
.body .registerpart .selecter_pub3 .title{color:#00c3f5;  height:40px; width:150px; line-height:40px; padding-left:40px;}
.body .registerpart .selecter_pub3 .title i{ margin-right:20px;}

.body .registerpart .selecter_pub3 .title_choose{ padding-left:60px; line-height:50px;margin-top:30px; margin-bottom:-30px; color:#00c3f5; position:relative;}
.body .registerpart .selecter_pub3 .title_choose span{font-size:18px; margin-left:5px;}
.body .registerpart .selecter_pub3 .title_choose i{font-size:0;line-height:0;border-width:6px;border-color:#00c3f5;border-right-width:0;border-style:dashed; 
border-top-style: solid;  border-top-color: transparent; border-bottom-color: transparent; position:absolute; left:50px; top:20px;}


.xiyi {
	width: 800px;
	border: 1px solid #ccc;
	background: #fafafa;
	padding: 10px;
	margin: 10px 10px 10px 30px
}

#xieyi {
	width: 800px;
	height: 100px;
	overflow: hidden;
	overflow-y: scroll;
	font-size: 12px;
	border: none;
	text-align: left;
	line-height: 20px;
	color: #666
}

#xieyi p {
	text-indent: 2em
}

#xieyi p strong {
	line-height: 22px
}

.footer {
	font-size: 12px;
	color: #585858;
	margin-top: 10px;
	padding-bottom: 20px;
	padding-top: 20px;
	width: 100%;
	margin-left: auto;
	margin-right: auto
}

.footer a {
	color: #585858!important;
	margin-left: 5px
}

.input {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	vertical-align: middle;
	margin-right: 3px;
	float: left;

}

.input {
	border: 1px solid #ccc;
	background: #fff;
	padding: 7px 7px;
	border-radius: 5px;
}


input[type=text], input[type=password], select{
        border-color: 1px solid #00c3f5;
        height: 38px;
        font-size: 14px;
        outline: 0;
        border: #ccc 1px solid;
        padding: 0 10px;
        -webkit-transition: box-shadow .6s;

    }

input[type=text]:hover,  input[type=text]:focus, input[type=password]:hover,  input[type=password]:focus ,select:hover ,select:focus {
            border: 1px solid #00c3f5;

        }

input::-webkit-input-placeholder { 
color: #999; 
-webkit-transition: color.6s; 
} 
input:focus::-webkit-input-placeholder, input:hover::-webkit-input-placeholder { 
color: #c2c2c2; 
-webkit-transition: color.6s; 
} 


.input-big {
	height: 28px;
	padding: 0 10px;
	line-height: 28px
}

.input-50,.input-smallest {
	width: 50px
}

.input-60 {
	width: 400px
}

.input-600,.input-largest {
	width: 600px
}

.input-90,.input-smaller {
	width: 90px
}

.input-110,.input-small {
	width: 110px
}

.input-150,.input-6,.input-medium {
	width: 150px
}

.input-230,.input-large {
	width: 300px
}

.input-230,.input-large1 {
	width: 230px
}/*login*/

.input-400,.input-60,.input-larger {
	width: 400px
}

select.sub-area {
	display: none
}

select.active {
	display: inline
}

select.input {
	margin-left: 0!important
}

textarea {
	resize: none;
	min-height: 200px
}

.authcode {
	width:110px; height:35px;
	cursor: pointer
}

.authcode1 {
	width:100px; height:35px;
	cursor: pointer
}/*login*/

.qfont {
	float: left;
	display: block;
	height: 28px;
	line-height: 28px;
	padding-left: 10px;
	padding-right: 10px;
	line-height: 32px;
	font-size: 14px;
	margin-left: 5px;
	border: 2px #ddd solid;
	background-color: #eee;
	color: #000;
	min-width: 50px;
	text-align: center;
	font-weight: 700;
	font-family: "microsoft yahei"
}

.typebtn {
	border-radius: 5px;
	width: 230px;
	height: 45px;
	color: #fff;
	font-family: microsoft yahei;
	font-size: 18px;
	text-align: center;
	border: none;
	cursor: pointer;
	line-height: 34px
}

.blue .typebtn {
	background-color: #3592e2
}

.green .typebtn {
	background-color: #00c3f5;	-moz-transition: 0.5s; -webkit-transition: 0.5s;-o-transition: 0.5s;

}
.green .typebtn:hover{background-color:#00c3f5;	-moz-transition: 0.5s; -webkit-transition: 0.5s;-o-transition: 0.5s;
}

.orange .typebtn {
	background-color: #f60
}

.red .typebtn {
	background-color: #C40000
}

#mr {
	height: 200px;
	padding-top: 25px;
	text-align: center
}

#mr .h {
	height: 75px;
	line-height: 75px;
	text-align: center;
	margin: 30px 0;
	font-size: 24px
}

#mr h1 {
	background: url(../images/post/info_icons.png) no-repeat 90px 12px;
	color: #4EBB24;
	font-family: "microsoft yahei";
	font-size: 34px
}

#mr h2 {
	background: url(../images/post/info_icons.png) no-repeat 90px -120px;
	color: red;
	font-family: "microsoft yahei";
	font-size: 34px
}

#mr h3 {
	background: url(../images/post/info_icons.png) no-repeat 90px -55px;
	color: red;
	font-family: "microsoft yahei";
	font-size: 34px
}

#mr p {
	height: 35px;
	line-height: 35px;
	color: #666;
	margin: 0 auto
}

#infobox {
	text-align: center
}

#infobox ul {
	text-align: left;
	margin-left: auto;
	margin-right: auto
}

#infobox .title {
	padding: 7px 15px;
	height: 30px;
	font-size: 10pt;
	margin: 1px;
	background: #e0f0f9;
	border-bottom: 1px solid #a6cbe7
}

.findpwdpart {
	text-align: center
}

.findpwdpart .stepp {
	margin: 20px auto 140px auto;
	width: 746px;
	text-align: left
}

.findpwdpart .steppp {
	text-align: left;
	width: 516px;
	margin-left: auto;
	margin-right: auto
}

.findpwdpart .stepp div {
	margin-bottom: 20px
}

.findpwdpart .stepp h1 {
	font-size: 24px;
	font-family: microsoft yahei;
	color: green;
	background: url(../images/right.gif) 0 0 no-repeat;
	text-indent: 50px;
	line-height: 35px;
	margin-top: 80px;
	margin-bottom: 10px;
	margin-left: 65px
}

.findpwdpart .stepp h2 {
	font-size: 18px;
	font-family: microsoft yahei;
	color: #C40000;
	background: url(../images/err.gif) 0 0 no-repeat;
	text-indent: 75px;
	line-height: 48px;
	margin-top: 80px;
	margin-bottom: 10px;
	margin-left: 155px
}

.findpwdpart .stepp .detail {
	font-size: 14px;
	line-height: 30px;
	margin-left: 65px
}

.findpwdpart .stepp div {
	font-size: 14px
}

.findpwdpart .stepp span.cl {
	float: left;
	display: block;
	width: 100px;
	line-height: 30px
}

.findpwdpart .stepp span.cr {
	float: left;
	display: block;
	width: 620px
}

.findpwdpart .stepp .font {
	font-size: 14px;
	font-weight: 700;
	line-height: 30px
}

.findpwdpart span.no,.findpwdpart span.yes {
	background-repeat: no-repeat;
	height: 50px;
	width: 287px;
	line-height: 29px;
	margin-top: 2px;
	margin-left: 5px;
	float: left
}

.findpwdpart .step1 span,.findpwdpart .step2 span,.findpwdpart .step3 span {
width:306px;height:50px;font-size:16px;line-height:40px;text-align:center;display:block;float:left;color:#000
}

.findpwdpart .step1 span.cur,.findpwdpart .step2 span.cur,.findpwdpart .step3 span.cur {
	font-weight: 700;
	color: #fff
}

.findpwdpart .step1,.findpwdpart .step2,.findpwdpart .step3 {
	margin-bottom: 20px;
	margin-top: 10px
}

.findpwdpart .step1 {
	background: url(../images/login/step.gif) top center no-repeat;height:45px;padding-left:30px;
	height: 40px;
	padding-left: 100px
}

.findpwdpart .step2 {
	background: url(../images/login/step.gif) 0 -45px no-repeat;height:45px;margin-left:50px;
	height: 40px;
	margin-left: 80px
}

.findpwdpart .step3 {
	background: url(../images/login/step.gif) bottom center no-repeat;height:45px;padding-left:40px;
	height: 40px;
	padding-left: 100px
}

.findpwdpart .step2 span a:hover {
	text-decoration: none
}

.findpwdpart .typeinput {
	border: 1px #D9D9D9 solid;
	width: 330px;
	height: 22px;
	line-height: 22px;
	background: url(../images/mail.gif) 10px 10px no-repeat;
	padding: 6px 10px 6px 40px;
	float: left
}

.findpwdpart .typeinput2 {
	border: 1px #D9D9D9 solid;
	width: 330px;
	height: 22px;
	line-height: 22px;
	background: url(../images/mobile.gif) 5px 4px no-repeat;
	padding: 6px 10px 6px 40px;
	float: left
}

.findpwdpart .typeinputimg {
	border: 1px #D9D9D9 solid;
	width: 150px;
	height: 22px;
	line-height: 22px;
	padding: 6px 10px 4px 10px;
	float: left
}

.findpwdpart .typebtn {
	background: url(../images/schbtn.gif) 0 0 no-repeat;
	width: 110px;
	height: 34px;
	color: #fff;
	font-family: microsoft yahei;
	font-size: 20px;
	text-align: center;
	border: none;
	cursor: pointer;
	line-height: 34px
}

.findpwdpart .authcode {
	border: 1px #ddd solid;
	cursor: pointer;
	float: left
}

.checkboxinner {
	display: block;
	width: 270px;
	float: left;
	margin-bottom: 10px
}

.checkboxinner label {
	font-size: 12px;
	display: block;
	cursor: pointer;
	float: left;
	margin-top: 10px;
	width: 90px
}

.disable {
	float: left;
	border: 1px #d6d6d6 solid;
	border-radius: 2px;
	padding: 0 10px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	color: #585858;
	margin-left: 10px;
	font-size: 12px;
	cursor: pointer;
	background-color: #EEE
}

.disabled {
	float: left;
	border: 1px #d6d6d6 solid;
	border-radius: 2px;
	padding: 0 10px;
	height: 36px;
	line-height: 36px;
	text-align: center;
	color: #585858;
	margin-left: 10px;
	font-size: 12px;
	cursor: pointer;
	background-color: #F7F7F7
}

.disabled:hover {
	background-color: #EEE
}

#embed-captcha {
    width: 300px;
}
.show {
    display: block;
}
.hide {
    display: none;
}
#notice {
    color:#F00;
}

#wait {
    display: none;
    height: 42px;
    width: 298px;
    text-align: center;
    border-radius: 2px;
    background-color: #F3F3F3;
}

.loading {
    margin: auto;
    width: 70px;
    height: 20px;
}

.loading-dot {
    float: left;
    width: 8px;
    height: 8px;
    margin: 18px 4px;
    background: #ccc;

    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;

    opacity: 0;

    -webkit-box-shadow: 0 0 2px black;
    -moz-box-shadow: 0 0 2px black;
    -ms-box-shadow: 0 0 2px black;
    -o-box-shadow: 0 0 2px black;
    box-shadow: 0 0 2px black;

    -webkit-animation: loadingFade 1s infinite;
    -moz-animation: loadingFade 1s infinite;
    animation: loadingFade 1s infinite;
}

.loading-dot:nth-child(1) {
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
    animation-delay: 0s;
}

.loading-dot:nth-child(2) {
    -webkit-animation-delay: 0.1s;
    -moz-animation-delay: 0.1s;
    animation-delay: 0.1s;
}

.loading-dot:nth-child(3) {
    -webkit-animation-delay: 0.2s;
    -moz-animation-delay: 0.2s;
    animation-delay: 0.2s;
}

.loading-dot:nth-child(4) {
    -webkit-animation-delay: 0.3s;
    -moz-animation-delay: 0.3s;
    animation-delay: 0.3s;
}

@-webkit-keyframes loadingFade {
    0% { opacity: 0; }
    50% { opacity: 0.8; }
    100% { opacity: 0; }
}

@-moz-keyframes loadingFade {
    0% { opacity: 0; }
    50% { opacity: 0.8; }
    100% { opacity: 0; }
}

@keyframes loadingFade {
    0% { opacity: 0; }
    50% { opacity: 0.8; }
    100% { opacity: 0; }
}
